Problem med ICQ fixade i Adium 1.2.6

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

På grund av ändringar i ICQ-protokollet har det slutat fungera i ICQ-klienter som använder pidgin för ICQ, och Adium är en av dessa klienter. När man startar Adium får man ett meddelande om att pidgin är för gammalt och att man inte kan ansluta till ICQ.

Adium 1.2.6 fixar denna bugg, det finns att ladda ner på hemsidan.

Mer om detta finns att läsa på bloggen.

Härligt, jag fick meddelandet igår och idag.
Hitta inget om det igår och inga updates fanns.
idag när jag postar så har du hunnit före

gött mos, tackar

För oss som kör betan så kom uppdateringen idag i 1.3b6

1
Bevaka tråden